  267  helm repo add ingress-nginx https://kubernetes.github.io/ingress-nginx
  268  helm repo update
  269  helm install nginx-ingress ingress-nginx/ingress-nginx
  448  history | helm
  449  history | grep helm
  450  helm repo add ingress-nginx https://kubernetes.github.io/ingress-nginx
  451  helm repo update
  452  helm install nginx-ingress ingress-nginx/ingress-nginx
  551  history | grep helm
  552  history | grep helm > helm.txt
